Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 05:06:31 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Sir/Madam 
Thank you! I have received my order but im afraid I'm not happy with the fit and the length of the dress.
I wiuld like to return them and get a refund on my purchase. 
Thanking youMs.Tania

Sent from Yahoo Mail on Android 
 
  On Sat, 12 Sep 2020 at 11:46 am, Splash Fashions<[email-masked]> wrote:    
#yiv1310493617 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1310493617 td {border:0;padding:0;}#yiv1310493617 .yiv1310493617two-column .yiv1310493617contents {font-size:14px;text-align:left;}#yiv1310493617 .yiv1310493617two-column img {width:100%;height:auto;}#yiv1310493617 .yiv1310493617two-column .yiv1310493617text {padding-top:10px;}#yiv1310493617 .yiv1310493617two-column {text-align:center;font-size:0;}#yiv1310493617 .yiv1310493617two-column .yiv1310493617column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1310493617 .yiv1310493617contents {width:100%;}@media only screen and (max-width:480px) {#yiv1310493617 table[class=yiv1310493617outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1310493617 table[class=yiv1310493617innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1310493617 span[class=yiv1310493617aligntext] {text-align:center !important;display:block !important;}#yiv1310493617 table[class=yiv1310493617getintouch] {width:95%;max-width:95% !important;}#yiv1310493617 div[class=yiv1310493617getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1310493617 table[class=yiv1310493617brands] {width:50%;max-width:50% !important;}#yiv1310493617 div[class=yiv1310493617howitworks] {width:96% !important;}#yiv1310493617 table[class=yiv1310493617small] {width:20% !important;padding:0 10px 0 0;}#yiv1310493617 table[class=yiv1310493617small1] {width:65% !important;}#yiv1310493617 p[class=yiv1310493617alignleft] {text-align:left !important;}#yiv1310493617 td[class=yiv1310493617moveleft] {padding:0 !important;}#yiv1310493617 table[class=yiv1310493617navigation] {width:100%;}#yiv1310493617 td[class=yiv1310493617navlast] {text-align:right !important;}#yiv1310493617 table[class=yiv1310493617knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9602677007 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Tania Gail Schubert, thanks for shopping with us. 
 For your reference, your order number is 9602677007. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Tania Gail Schubert
 508 Al Mansoor Building...Building no.5135
 Muweilah Commercial -Sharjah
 opposite Nesto
 Sharjah 
 Mobile: +971 564461528 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 0712 
 Citi 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Solid Asymmetric Dress with Round Neck and 3/4 Sleeves  |
| Color: Brown |
|  Size: 12  |
|  Quantity: 1  |

  |  AED 119  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Solid Asymmetric Dress with Round Neck and 3/4 Sleeves  |
| Color: Green |
|  Size: 12  |
|  Quantity: 1  |

  |  AED 119  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 238  |
|  |
|  Standard ground shipping: 
 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  AED 238  |
|  |
|  |
|  |
|  Your order could earn you 90 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478873